#site_columns_main { width: 100%; float: none; }
#site_columns:before { display:  none; }
.ggg #main_content { width: 100%; float: none; background: #fff; padding: 0; }
.article_social .share .comments_li { display:  none; }

.ss-article *, .ss-article *:after, .ss-article *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.ss-article { padding: 20px 20px; color: #fff; }
.ss-header { margin: 0 -20px 0 -20px; padding: 10px 40px 0 40px; }
.ss-header h1 { font-size: 3.4em; letter-spacing: -0.01em; color: #111; line-height: 1.1; margin: 0; padding: 0; }
.ss-sms { font-weight: normal; font-size: 1.8em; color: #484848; line-height: 1.4; margin: 10px 0; }
.ss-byline { color: #a8a8a8; text-transform: none; margin: 0 0 20px 0; padding: 0 0 0 0; font-size: 1.2em; }

.ss-article .article_social { margin: 0 -20px; padding: 10px 40px; }
.ss-area { background: #121212; padding: 30px; margin: 0 -20px; min-height: 300px; }
.ss-area:after { content: ""; display: table; clear: both; }

.ss-main { float: left; width: 65%; min-height: 300px; }
.ss-rhs { float: left; width: 35%; padding-left: 30px; }
.ss-pjax_content { max-width: 800px; margin: 0 auto; }
.ss-slide { border: 0 solid #333; background: #333; }
.ss-image_wrap { position: relative; min-height: 200px; overflow: hidden; background: #000; }
.ss-image { max-width: 100%; display: block; margin: 0 auto; }

.ss-nav { position: absolute; display: block; background: transparent; background: rgba(0,0,0,.0); width: 40px; border: 0 solid #fff; z-index: 5; top: 0; bottom: 0; text-indent: -9999px; -webkit-transition: background .1s ease-in; -moz-transition: background .1s ease-in; -o-transition: background .1s ease-in; transition: background .1s ease-in; overflow: hidden; }
.ss-nav:after { content: ''; position: absolute; top: 50%; left: 45%; height: 32px; width: 32px; margin: -16px 0 0 -16px; background: url(images/sprites.png) no-repeat -32px -32px; opacity: 0.75; }
.ss-nav:before { content: ''; position: absolute; display: block; background: #000; opacity: 0.35; width: 80px; height: 50px; border: 0 solid #fff; top: 50%; border-radius: 0; margin: -25px 0 0 0; text-indent: -9999px; -webkit-transition: all .1s ease-in; -moz-transition: all .1s ease-in; -o-transition: all .1s ease-in; transition: all .1s ease-in; }
.ss-prev { left: -0px; }
.ss-next { right: -0px; }
.ss-next:after { left: 55%; }
.ss-next:after { background-position: -96px -32px; }
.ss-prev:before { left: -30px; }
.ss-next:before { right: -30px; }
.ss-nav:hover:before { opacity: 0; }
.ss-nav:hover { background: rgba(0,0,0,.5); }
.ss-nav:hover:after { opacity: 1; }
.ss-caption { line-height: 1.6; padding: 1px 15px; }
.ss-caption p { margin: 1em 0; }
.ss-image_pagenum { position: absolute; padding: 10px; line-height: 1; margin: 0; bottom: 0; right: 0; font-weight: bold; text-shadow: 0 0 5px rgba(0,0,0,.5); opacity: 0.7; }
.ss-loading { display: none; position: absolute; color: #fff; left: 0%; right: 0%; top: 50%; margin: -0.7em 0 0 0; line-height: 1.4em; font-size: 2em; text-align: center; }
.ss-main_content.loading .ss-loading { display: block; }
.ss-main_content.loading .ss-image { opacity: 0.5; pointer-events: none; }
.ss-main_content.loading .ss-nav { pointer-events: none; }
.ss-caption_navs { position: relative; text-align: center; }
.ss-caption_pagenum { position: absolute; padding: 6px 0; color: #64737c; left: 0; right: 0; pointer-events: none; }
.ss-caption_navs:after { content: ""; display: table; clear: both; }
.ss-caption_nav { font-size: 1em; color: #1fb9f5 !important; background: transparent; display: inline-block; padding: 5px 20px; border: 1px solid #1fb9f5; border-radius: 0; -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; transition: all .1s; }
.ss-caption_prev { float: left; }
.ss-caption_next { float: right; }
.ss-caption_next:after { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 0; margin: 0 0 0 7px; border-top:4px solid transparent; border-bottom:4px solid transparent; border-left:8px solid #1fb9f5; }
.ss-caption_prev:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 0; margin: 0 7px 0 0; border-top:4px solid transparent; border-bottom:4px solid transparent; border-right:8px solid #1fb9f5; }

.ss-caption_nav:hover, .ss-caption_nav.active { background: #1fb9f5; color: #04445d !important; text-decoration: none; }
.ss-caption_next:hover:after, .ss-caption_next.active:after { border-left-color: #04445d; }
.ss-caption_prev:hover:before, .ss-caption_prev.active:before { border-right-color: #04445d; }

.ss-mrec { width: 300px; min-height: 250px; margin: 0 auto; }
.ss-mrec_close { display: none; position: absolute; z-index: 1; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #333; background: rgba(0,0,0,.8); padding: 10px; text-align: right; color: #fff; font-weight: bold; cursor: pointer; }
.ss-title { margin: 20px 0 10px 0; padding: 5px 0; font-size: 1.3em; line-height: 1.3; color: #64737c; border-bottom: 1px solid #2b3236; }
.ss-thumbnails_wrap { width: 100%; margin: -10px 0 0 0; }
.ss-thumbnails { list-style-type: none; padding: 2px 0 0 0; margin: 0 0 0 -2px; display: block; max-height: 450px; border-bottom: 1px solid #2b3236; }
.ss-thumbnails:after { content: ""; display: table; clear: both; }
.ss-thumbnails li { float: left; margin: 0; padding: 0 0 2px 2px; width: 25%; }
.ss-thumbnail { display: block; position: relative; width: 100%; height: 0; border-radius: 0px; overflow: hidden; padding: 100% 0 0 0; overflow: hidden; -webkit-transition: all .1s ease-in; -moz-transition: all .1s ease-in; -o-transition: all .1s ease-in; transition: all .1s ease-in; }
.ss-thumbnail_comment { position: absolute; bottom: 10px; right: 5px; color: #000; opacity: 0.5; background: #fff; display: block; font-size: 0.85em; font-weight: bold; line-height: 1.2em;  width: 1.5em; text-align: center; -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4); box-shadow: 0 1px 5px rgba(0,0,0,0.4); }
.ss-thumbnail_comment:before { content: ''; position: absolute; bottom: -5px; left: 0; width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #fff; }
.ss-thumbnail:hover { opacity: 0.7; }
.ss-thumbnail.selected.selected { opacity: 0.2; }
.ss-thumbnails img { display: block; position: absolute; width: auto; max-width: 1000px; height: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.ss-thumbnails_hint { text-align: center; color: #64737c; padding: 5px; }

.ss-main h3 { color: #424c52; font-weight: bold; }
.cm-form { font-size: 0.85em; }
.cm-form h3 { color: #777; }
.cm-form label { color: #999; }
.ss-comments a { color: #1fb9f5; }
.ss-nocomment { color: #64737c; }
.ss-comments_closed { font-weight: bold; margin: 20px 0 0 0; padding: 5px 10px; background: #2b3236; color: #6f818b; display: block; text-align: center; }
.ss-main .cm-form { background: #333; }
.ss-main .comment { color: #fff; background: #333; border: none; margin: 0 0 10px 0; padding: 20px 20px 20px 50px; font-size: 1em; }
.ss-main .comment .number { background: none; color: #777; font-weight: bold; font-size: 1.3em; height: auto; line-height: 1.3; }
.ss-main .comment .number:after { content: ' ›'; color: #555; font-weight: normal; }

.ss-related { padding: 0 0; }
.ss-related:after { content: ""; display: table; clear: both; }
.ss-related_slideshow { position: relative; overflow: hidden; white-space: normal; height: 0; padding: 30% 0 0 0; line-height: 1.3; background: #000; margin: 0; border: 1px solid #000; width: 50%; float: left; }
.ss-related_slideshow img { display: block; position: absolute; width: auto; max-width: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.ss-related_slideshow h3 { color: #fff; font-weight: bold; font-size: 1.3em; position: absolute; padding: 5%; margin: 0; left: 0; right: 0; bottom: 0; z-index: 2; }
.ss-related_slideshow:after { content: ""; position: absolute; left: -1px; right: -1px; bottom: -1px; top: -1px; z-index: 1; opacity: 0.75; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAC5CAQAAABDhZ0aAAAAWElEQVR4AcVQUQoFQQiaanr3P/LCgpLYfj+QcEw0Js8x1Ae/IPmCW5JUW+nzB0JbjIRWQg+KpCtH7MWqTQm12cTKbI0izjUn9jQ5JvWMGnptYvifs+u/eACe/gI/Tw0R+wAAAABJRU5ErkJggg==) repeat-x 0 100%; }
.ss-related_slideshow .click { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 3; text-indent: -9999px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AP///wAI/AL+Sr4t6gAAAABJRU5ErkJggg==); }
.ss-related_slideshow:hover:after { opacity: 1; }

.ss-back_to_article { display: block; padding: 0; margin: -15px 0 15px 0; }
.ss-back_to_article a { font-size: 1em; line-height: 1.6; color: #1fb9f5; display: block; text-align: center; padding: 5px 20px; border: 1px solid #1fb9f5; border-radius: 0; -webkit-transition: all .1s; -moz-transition: all .1s; -o-transition: all .1s; transition: all .1s; }
.ss-back_to_article a:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 0; margin: 0 7px 0 0; border-top:4px solid transparent; border-bottom:4px solid transparent; border-right:8px solid #1fb9f5; }
.ss-back_to_article a:hover { background: #1fb9f5; color: #000; text-decoration: none; }
.ss-back_to_article a:hover:before { border-right-color: #000; }

.ss-readnext ul { list-style-type: none; padding: 0; margin: 0 0 20px; position: relative; }
.ss-readnext ul:after { content: ""; display: table; clear: both; }
.ss-readnext li { padding: 0; margin: 0 0 2% 2%; float: left; width: 32%; text-align: left; background: #333; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.ss-readnext li:hover { background: #1fb9f5; }
.ss-readnext li:nth-child(3n+1) { margin-left: 0; clear: both; }
.ss-readnext li .image { display: block; position: relative; width: 100%; height: 0; padding: 49% 0 0; overflow: hidden; border-radius: 0; border: 0 solid #ddd; }
.ss-readnext li img { width: auto; width: 102%; max-width: 9999px; display: block; position: absolute; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.ss-readnext li:hover img { width: 120%; top: -100%; bottom: -100%; }
.ss-readnext li a { color: #fff; }
.ss-readnext li h3 {  font-size: 0.85em; margin: 0; padding: 0; font-weight: normal; line-height: 1.3; }
.ss-readnext li h3 a { display: block; padding: 1em; min-height: 5.9em; color: #fff; }
.ss-readnext li p { color: #aaa; margin: 3px 0; }


@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5),
only screen and (min-resolution: 144dpi)
{
    .ss-nav:after {
        background-size: 512px 512px;
        background-image: url(images/sprites@2x.png);
    }
}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 800px) {
    .lo-responsive .ss-area { padding: 20px; }
    .ss-back_to_article { margin: -15px -15px 23px -15px; }
    .lo-responsive .ss-header { margin: 0 -20px; padding: 0 20px; }
    .lo-responsive .ss-header h1 {  font-size: 2em; }
    .lo-responsive .ss-sms { font-size: 1.1em; }
    .lo-responsive .ss-byline { font-size: 0.85em; }
    .lo-responsive .ss-main { float: none; width: auto; }
    .lo-responsive .ss-rhs { float: none; width: auto; padding-left: 0; }
    .lo-responsive .ss-slide { margin: -18px -20px 0 -20px; }
    .lo-responsive .ss-thumbnails { max-height: 9999px; }
    .lo-responsive .ss-thumbnails li { width: 16.66666666666666%; }
    .lo-responsive .ss-mrec { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 999; width: auto; margin: 0; background: none; display: none; }
    .lo-responsive .ss-mrec_ad { position: absolute; left: 50%; top: 50%; margin: -125px 0 0 -150px; z-index: 2; }
    .lo-responsive .ss-mrec_close { display: block; }
    .lo-responsive .ss-main .comment { margin-left: -20px; margin-right: -20px; }
    .lo-responsive .ss-main .cm-form { margin-left: -20px; margin-right: -20px; }
    .lo-responsive .ss-article .article_social { padding: 10px 20px; }
}

@media only screen and (max-width: 600px) {

    .lo-responsive .ss-thumbnails li { width: 25%; }
    .lo-responsive .ss-related_slideshow h3 { font-size: 1em; }

    .ss-nav { width: 30px; }
    .ss-nav:after { height: 32px; width: 32px; margin: -16px 0 0 -16px; }
    .ss-nav:before { width: 100px; height: 50px; margin: -25px 0 0 0; }
}

@media only screen and (max-width: 400px) {
    .lo-responsive .ss-image_pagenum { font-size: 0.85em; }
    .ss-loading { font-size: 1em; }
    .ss-image_wrap { min-height: 100px; }
    .lo-responsive .ss-related_slideshow h3 { font-size: 0.9em; }
    .lo-responsive .ss-related_slideshow { width: 100%; float: auto; padding: 40% 0 0 0; }
    .lo-responsive .ss-related_slideshow:nth-child(4),
    .lo-responsive .ss-related_slideshow:nth-child(5),
    .lo-responsive .ss-related_slideshow:nth-child(6) { display:  none; }
    .lo-responsive .ss-caption_more + .ss-caption_pagenum { display: none; }
    .lo-responsive .ss-readnext li { float: none; width: auto; margin-left: 0; }
    .lo-responsive .ss-readnext li h3 a { min-height: 0; }

}

.antiscroll-wrap {
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.antiscroll-scrollbar {
  background: gray;
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 0 1px #fff;
  -moz-box-shadow: 0 0 1px #fff;
  box-shadow: 0 0 1px #fff;
  position: absolute;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  -webkit-transition: linear 300ms opacity;
  -moz-transition: linear 300ms opacity;
  -o-transition: linear 300ms opacity;
}

.antiscroll-scrollbar-shown {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.antiscroll-scrollbar-horizontal {
  height: 7px;
  margin-left: 2px;
  bottom: 2px;
  left: 0;
  display: none;
}

.antiscroll-scrollbar-vertical {
  width: 7px;
  margin-top: 2px;
  right: 2px;
  top: 0;
}

.antiscroll-inner {
  overflow: scroll;
}

/** A bug in Chrome 25 on Lion requires each selector to have their own
    blocks. E.g. the following:

    .antiscroll-inner::-webkit-scrollbar, .antiscroll-inner::scrollbar {...}

    causes the width and height rules to be ignored by the browser resulting
    in both native and antiscroll scrollbars appearing at the same time.
 */
.antiscroll-inner::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.antiscroll-inner::scrollbar {
  width: 0;
  height: 0;
}
